Subject: bug#22950: Broken link on emacs page

From: Christopher Cooper <[email-masked]>
Date: Tue, 8 Mar 2016 16:18:06 -0500

The GNU Emacs webpage on gnu.org (http://www.gnu.org/software/emacs/) has a
link to purchase the print version of the GNU Emacs manual. This link is
broken. As of now, it points to http://shop.fsf.org/product/emacs-manual/,
which redirects via HTTP status 301 to
http://shop.fsf.org/product/Emacs_Manual_24/. However, the intended
destination is http://shop.fsf.org/product/Emacs_Manual_245/.

Christopher Cooper